> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wepayout.co/llms.txt
> Use this file to discover all available pages before exploring further.

# List Authorization History Webhooks

> List webhooks for an authorization history

## Path Parameters

<ParamField path="id" type="integer" required>
  The ID of the authorization history.
</ParamField>

## Response

<ResponseField name="webhooks" type="array">
  List of webhooks

  <Expandable title="webhook object">
    <ResponseField name="id" type="string">
      Webhook ID
    </ResponseField>

    <ResponseField name="url" type="string">
      Webhook URL
    </ResponseField>

    <ResponseField name="status" type="integer">
      HTTP Status Code
    </ResponseField>

    <ResponseField name="request_body" type="string">
      Request Body
    </ResponseField>

    <ResponseField name="response_body" type="string">
      Response Body
    </ResponseField>

    <ResponseField name="created_at" type="string">
      Creation Date
    </ResponseField>
  </Expandable>
</ResponseField>

<ResponseExample>
  ```json 200 theme={null}
  [
    {
      "id": "webhook-id",
      "url": "https://callback.url",
      "status": 200,
      "request_body": "{\"id\": 1, \"status\": \"ACTIVE\"}",
      "response_body": "OK",
      "created_at": "2023-01-01T00:00:00Z"
    }
  ]
  ```
</ResponseExample>
